Bug 595 - RFE: Retire XTT font module and FreeType1 from xorg tree
Summary: RFE: Retire XTT font module and FreeType1 from xorg tree
Status: RESOLVED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: Lib/Xfont (show other bugs)
Version: git
Hardware: All All
: high enhancement
Assignee: Roland Mainz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-05-05 04:53 UTC by Roland Mainz
Modified: 2004-05-03 23:04 UTC (History)
4 users (show)

See Also:
i915 platform:
i915 features:


Attachments
GZip'ed patch for 2004-05-04-trunk (536.94 KB, application/octet-stream)
2004-05-05 08:45 UTC, Roland Mainz
no flags Details
Commit log (83.52 KB, text/plain)
2004-05-05 09:03 UTC, Roland Mainz
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Roland Mainz 2004-05-05 04:53:12 UTC
RFE: Retire XTT font module from xorg tree.

Chisato wrote in
http://pdx.freedesktop.org/cgi-bin/bugzilla/show_bug.cgi?id=547#c5
> [snip] 
> If they are done, the X-TrueType and FONTCACHE extension can be removed 
> after May 1st 2004.  The X-TrueType is now under the farewell announcement... 
> http://x-tt.sourceforge.jp/ 
>
> I'll also permit XFree86 people to remove them after May 1st 2004. 
> The XFree86's tree already has xtt2-1.2a.
Comment 1 Roland Mainz 2004-05-05 08:42:52 UTC
Talking bug myself (and adding FreeType1 to the list of stuff to retire).
Comment 2 Roland Mainz 2004-05-05 08:45:49 UTC
Created attachment 261 [details]
GZip'ed patch for 2004-05-04-trunk
Comment 3 Roland Mainz 2004-05-05 09:03:16 UTC
Created attachment 262 [details]
Commit log

Patch checked-in...
Comment 4 Roland Mainz 2004-05-05 09:04:13 UTC
... marking bug as FIXED.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.